Subject: Dock woes

From: Maneesh Yadav <[email-masked]>
Date: Wed, 23 Jun 1999 17:01:58 -0700

I have posted before but I don't know if my message got out (or if this
was considered appropriate for the list)

I am currently using UCSF Dock 4.0 and have been having a nunmber of
problems lately...
I am testing with an internal cavity in a protien, and seems to me that
the scoring method that gives the best indication of ligand fit is the
contact score.  The chemical screening/matching stuff just doesn't seem
to work...any comments on this?

Another thing, when I leave dock to run overnight, I come back in the
morning to see it running unusably slow on my octane because it's
chattering way too much to virtual memory.  Is it not freeing unused
memory or something?  Any tips for using it on a  ~100k compund
database?

Many Thanks,
Maneesh Yadav